/* 2024-06-29 */
/* 2021-06-10 */
/* 2019-11-01 */

/* Common properties: */

* {
	margin: 0;
	outline: none;
	padding: 0;
}
	
body, html {
	background-color: #ffffff;
	
	height: 100%;
	width: 100%;
	
	font-family: Tahoma;
	font-size: 10px;
	color: #0f2a44;
	}
	
img {
	border: none;
}

a:link, a:active {
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	/* color: #000000; */
}
a:hover {
	/* color: #000000; */
	font-weight: bold;
	text-decoration: underline;
}

a.bluedark:link, a.bluedark:active {
	color: #0f2a44;
	font-weight: bold;
	text-decoration: none;
}
a.bluedark:visited {
	color: #0f2a44;
}
a.bluedark:hover {
	color: #0f2a44;
	font-weight: bold;
	text-decoration: underline;
}

a.button01:link, a.button01:active {
        background-color:#0f2a44;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.button01:visited {
        background-color:#0f2a44;
	color: #ffffff;
}
a.button01:hover {
	background-color: #88a063;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.clear {
	clear: both;
}

@media (orientation:portrait) {
	/* Properties for mobile devices: */
	
	.iconsmall {
		height: 1.2rem; /* A little smaller than textfooternormal. */
	}
	
	.imageslider0 {
		width:0%;
	}
	.imageslider1 {
		width:50%;
	}
	.imageslider2 {
		width:50%;
	}
	
	.textbodynormal {
		font-size: 1.3rem;
	}
	
	.textfooternormal {
		font-size: 1.3rem;
	}
	.textfooterbig {
		font-size: 1.2rem;
	}
}

@media (orientation:landscape) {
    /* Properties for wide screens: */
	
	.iconsmall {
		height: 1.4rem; /* A little smaller than textfooternormal. */
	}
	
	.imageslider0 {
		width:10%;
	}
	.imageslider1 {
		width:40%;
	}
	.imageslider2 {
		width:40%;
	}
	
	.textbodynormal {
		font-size: 1.8rem;
	}
	
	.textfooternormal {
		font-size: 1.5rem;
	}
	.textfooterbig {
		font-size: 1.8rem;
	}
}